
.main-content {
	line-height: 22px;
	width: 100%;
}

.main-content p {
	margin-top: -5px;
	line-height: 22px;
}

img {
	border: none;
}

.functions, .functions a {
	color: #cebda0;
	text-decoration: none;
}

.functions a:hover {
	color: #cebda0;
	text-decoration: underline;
}

.selectedfunct, .selectedfunct a {
	color: #69645c;
	text-decoration: none;
}

.selectedfunct a:hover {
	color: #69645c;
	text-decoration: underline;
}

.subsubmenu {
	font-size: 9px;
	text-transform: uppercase;
}

.functionphoto {
	margin: 0 6px 6px 0;
}

.functionphotoright {
	margin-bottom: 6px;
}

.quote {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

.textquote {
	padding: 20px;
	width: 100%;
	font-size: 13px;
	font-style: italic;
	background-image: url(images/functions/quoteBG.gif);
}

a.pdf {
	background-image: url(images/filetypes/PDF_small.gif);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 22px;
	height: 18px;
}
